Hebrew
נגן ג'י פי אס 
אורך נוכחי
קו אורך נוכחי
מהירות עדכנית
מהירות מקסימלית 
מהירות ממוצעת
סהכ מהלכים 
פתח קובץ
התחל הפעלה
עצור הפעלה
המשך הפעלה 
עצור נגינה
צילום מסך
ווליום
מסך מלא
צא ממסך מלא
ראה מפה גדולה
זמן נוכחי
יציאה ממפה גדולה
יציאה
זמן /שנה/חודש/יום/שעה/דקות/שניות
תזכורת
קובץ הרישיון הוא לא רלוונטי או לא קיים, בבקשה נא להרשם מחד, תודה! 
אשר
בטל
פתח typeText
נא לבחור את קובץ הרישיון היחיד
נא לבחור את קובץ הרישיון היחיד
רישיון זה אינו זמין למחשב זה בבקשה נא להרשם מחדש, תודה
פג תוקפו של הרישיון , בבקשה נא להרשםמחדש, תודה!
הרשמה בוצעה בהצלחה
הרשם
אנגלית
בחר מפה
